.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.092000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.203000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.107000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-ms-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-webkit-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);}
.m1{transform:matrix(0.398635,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.398635,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.398635,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-2.008000px;}
.ls9{letter-spacing:-2.000000px;}
.ls6{letter-spacing:-1.008000px;}
.ls8{letter-spacing:-1.004000px;}
.lsb{letter-spacing:-1.000000px;}
.ls1{letter-spacing:-0.404000px;}
.lsa{letter-spacing:-0.008000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.004000px;}
.ls5{letter-spacing:0.008000px;}
.ls4{letter-spacing:0.012000px;}
.ls3{letter-spacing:31.568000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.016000px;}
.ws6{word-spacing:-1.012000px;}
.wsb{word-spacing:-1.008000px;}
.ws1{word-spacing:-0.408000px;}
.ws4{word-spacing:-0.020000px;}
.ws3{word-spacing:-0.008000px;}
.ws2{word-spacing:-0.004000px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.228000px;}
.ws8{word-spacing:0.992000px;}
.ws9{word-spacing:0.996000px;}
.ws7{word-spacing:1.000000px;}
._11{margin-left:-969.060000px;}
._12{margin-left:-932.828000px;}
._10{margin-left:-924.508000px;}
._15{margin-left:-919.604000px;}
._4{margin-left:-639.836000px;}
._3{margin-left:-612.084000px;}
._14{margin-left:-568.220000px;}
._13{margin-left:-235.408000px;}
._f{margin-left:-222.944000px;}
._e{margin-left:-114.260760px;}
._16{margin-left:-6.232000px;}
._1c{margin-left:-5.228000px;}
._7{margin-left:-4.048000px;}
._19{margin-left:-2.896000px;}
._1{margin-left:-1.756000px;}
._2{width:1.200000px;}
._b{width:2.616000px;}
._d{width:21.352000px;}
._8{width:40.478800px;}
._5{width:48.740000px;}
._9{width:53.506800px;}
._6{width:56.693200px;}
._c{width:68.991600px;}
._a{width:71.501600px;}
._0{width:92.703785px;}
._17{width:121.516000px;}
._1b{width:133.824000px;}
._1a{width:180.172000px;}
._1d{width:182.020000px;}
._18{width:304.588000px;}
._1e{width:307.372000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:23.309200px;}
.fs1{font-size:24.000000px;}
.fs6{font-size:33.840000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs0{font-size:168.000000px;}
.y0{bottom:22.483688px;}
.y51{bottom:55.982778px;}
.y24{bottom:79.799267px;}
.y22{bottom:94.381545px;}
.y21{bottom:99.071000px;}
.y23{bottom:102.475672px;}
.y52{bottom:115.275315px;}
.y10{bottom:116.669304px;}
.y20{bottom:118.342732px;}
.y1f{bottom:137.614465px;}
.y53{bottom:142.589784px;}
.yf{bottom:148.220021px;}
.y1e{bottom:156.886198px;}
.y55{bottom:169.231028px;}
.y54{bottom:169.904253px;}
.ye{bottom:175.615753px;}
.y1c{bottom:176.157931px;}
.y1d{bottom:176.173991px;}
.y3f{bottom:181.289351px;}
.y1b{bottom:195.429664px;}
.y57{bottom:196.545336px;}
.y56{bottom:197.218080px;}
.yd{bottom:204.523031px;}
.y3e{bottom:214.191980px;}
.y59{bottom:223.859484px;}
.y58{bottom:224.532389px;}
.yc{bottom:227.895628px;}
.y19{bottom:233.973129px;}
.y1a{bottom:233.989189px;}
.y3d{bottom:245.912128px;}
.yb{bottom:247.167360px;}
.y5b{bottom:251.173954px;}
.y5a{bottom:251.846698px;}
.y18{bottom:253.244862px;}
.ya{bottom:272.516595px;}
.y5e{bottom:278.488102px;}
.y5d{bottom:279.144947px;}
.y5c{bottom:279.161006px;}
.y3c{bottom:286.988542px;}
.y60{bottom:305.802410px;}
.y5f{bottom:306.475154px;}
.y3b{bottom:316.890081px;}
.y62{bottom:333.116719px;}
.y61{bottom:333.789463px;}
.y3a{bottom:336.161813px;}
.y36{bottom:336.443984px;}
.y6{bottom:342.957829px;}
.y5{bottom:342.958953px;}
.y38{bottom:350.744091px;}
.y17{bottom:353.870930px;}
.y4d{bottom:354.698651px;}
.y37{bottom:355.433546px;}
.y39{bottom:358.340366px;}
.y34{bottom:361.793057px;}
.y64{bottom:367.259484px;}
.y63{bottom:367.932389px;}
.y16{bottom:373.142663px;}
.y4c{bottom:373.970383px;}
.y35{bottom:380.410997px;}
.y33{bottom:381.064790px;}
.y43{bottom:392.584876px;}
.y41{bottom:392.585760px;}
.y42{bottom:392.586235px;}
.y4b{bottom:393.242116px;}
.y15{bottom:398.693768px;}
.y66{bottom:401.402410px;}
.y31{bottom:401.861399px;}
.y65{bottom:402.075154px;}
.y4a{bottom:412.513849px;}
.y9{bottom:416.209525px;}
.y14{bottom:417.965501px;}
.y30{bottom:421.133132px;}
.y32{bottom:421.662622px;}
.y68{bottom:428.716558px;}
.y67{bottom:429.389463px;}
.y49{bottom:431.785582px;}
.y2d{bottom:441.929901px;}
.y2e{bottom:441.945961px;}
.y2f{bottom:442.496168px;}
.y13{bottom:443.065327px;}
.y8{bottom:446.821067px;}
.y48{bottom:451.057315px;}
.y12{bottom:462.337060px;}
.y2b{bottom:462.726670px;}
.y2c{bottom:463.458996px;}
.y47{bottom:470.329047px;}
.y11{bottom:481.608793px;}
.y29{bottom:483.523760px;}
.y2a{bottom:484.117812px;}
.y46{bottom:489.600780px;}
.y7{bottom:503.178037px;}
.y3{bottom:504.350722px;}
.y4{bottom:504.378184px;}
.y28{bottom:508.872513px;}
.y50{bottom:519.500874px;}
.y26{bottom:528.144246px;}
.y27{bottom:531.548918px;}
.y4f{bottom:538.772606px;}
.y45{bottom:547.415978px;}
.y40{bottom:563.132558px;}
.y4e{bottom:564.121680px;}
.y25{bottom:566.687711px;}
.y1{bottom:570.017064px;}
.y2{bottom:606.621954px;}
.y44{bottom:617.767600px;}
.y69{bottom:650.989979px;}
.h4{height:20.512096px;}
.h3{height:22.392000px;}
.ha{height:27.000000px;}
.hb{height:30.286800px;}
.h9{height:33.588000px;}
.h6{height:35.200000px;}
.h8{height:35.800000px;}
.h7{height:37.320000px;}
.hd{height:42.240000px;}
.h5{height:42.960000px;}
.hc{height:50.120000px;}
.h2{height:147.840000px;}
.he{height:415.145244px;}
.h1{height:628.740282px;}
.h0{height:673.752626px;}
.w2{width:910.589374px;}
.w1{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x13{left:39.093513px;}
.x11{left:42.011574px;}
.x2{left:51.286899px;}
.x43{left:57.625211px;}
.x10{left:66.375863px;}
.x15{left:71.338334px;}
.x1d{left:88.575132px;}
.x1b{left:97.758113px;}
.x16{left:99.372281px;}
.x47{left:105.092453px;}
.x36{left:108.537114px;}
.x35{left:115.507861px;}
.x12{left:124.309903px;}
.x31{left:127.771107px;}
.x1a{left:129.113222px;}
.x57{left:135.836969px;}
.x55{left:139.048122px;}
.x4a{left:151.102269px;}
.x4f{left:160.735887px;}
.x1f{left:167.094595px;}
.x1e{left:168.371348px;}
.x52{left:169.557683px;}
.x4c{left:172.797101px;}
.x18{left:177.800043px;}
.x14{left:179.208646px;}
.x20{left:182.756090px;}
.x1c{left:188.478189px;}
.x3a{left:191.274164px;}
.x40{left:211.448970px;}
.x41{left:219.965470px;}
.x17{left:226.117810px;}
.x37{left:245.656778px;}
.x39{left:247.074214px;}
.x38{left:283.626267px;}
.x21{left:285.088991px;}
.x42{left:293.503190px;}
.x19{left:298.023536px;}
.x3b{left:299.034338px;}
.x33{left:307.091368px;}
.x32{left:308.827430px;}
.x34{left:322.964852px;}
.xe{left:370.895097px;}
.xb{left:388.392385px;}
.x3f{left:410.925858px;}
.x48{left:413.998254px;}
.x3e{left:421.094909px;}
.xd{left:425.951547px;}
.xc{left:434.389354px;}
.xf{left:438.404298px;}
.x1{left:476.822979px;}
.x2e{left:483.930555px;}
.x2b{left:491.450706px;}
.x45{left:498.702177px;}
.x23{left:513.954148px;}
.x56{left:534.062595px;}
.x4b{left:556.903774px;}
.xa{left:557.924854px;}
.x49{left:571.356770px;}
.x53{left:573.346095px;}
.x4d{left:593.654486px;}
.x58{left:607.390093px;}
.x29{left:617.443192px;}
.x7{left:623.515715px;}
.x46{left:633.140179px;}
.x51{left:641.753359px;}
.x4e{left:663.193161px;}
.x30{left:669.384848px;}
.x28{left:699.380979px;}
.x25{left:713.760261px;}
.x2a{left:725.636306px;}
.x26{left:728.943175px;}
.x50{left:731.378158px;}
.x5{left:750.628210px;}
.x3d{left:775.617224px;}
.x6{left:776.802275px;}
.x3c{left:783.620453px;}
.x9{left:793.784365px;}
.x44{left:813.937137px;}
.x2c{left:814.944406px;}
.x3{left:819.634343px;}
.x22{left:848.896863px;}
.x4{left:851.686768px;}
.x54{left:862.077123px;}
.x27{left:885.148920px;}
.x2d{left:886.481560px;}
.x2f{left:887.928546px;}
.x24{left:894.646351px;}
.x8{left:902.018592px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.667105pt;}
.ls9{letter-spacing:-1.660463pt;}
.ls6{letter-spacing:-0.836873pt;}
.ls8{letter-spacing:-0.833552pt;}
.lsb{letter-spacing:-0.830232pt;}
.ls1{letter-spacing:-0.335414pt;}
.lsa{letter-spacing:-0.006642pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.003321pt;}
.ls5{letter-spacing:0.006642pt;}
.ls4{letter-spacing:0.009963pt;}
.ls3{letter-spacing:26.208749pt;}
.ws5{word-spacing:-0.843515pt;}
.ws6{word-spacing:-0.840194pt;}
.wsb{word-spacing:-0.836873pt;}
.ws1{word-spacing:-0.338734pt;}
.ws4{word-spacing:-0.016605pt;}
.ws3{word-spacing:-0.006642pt;}
.ws2{word-spacing:-0.003321pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.189293pt;}
.ws8{word-spacing:0.823590pt;}
.ws9{word-spacing:0.826911pt;}
.ws7{word-spacing:0.830232pt;}
._11{margin-left:-804.544157pt;}
._12{margin-left:-774.463209pt;}
._10{margin-left:-767.555682pt;}
._15{margin-left:-763.484227pt;}
._4{margin-left:-531.212015pt;}
._3{margin-left:-508.171430pt;}
._14{margin-left:-471.754154pt;}
._13{margin-left:-195.443142pt;}
._f{margin-left:-185.095136pt;}
._e{margin-left:-94.862884pt;}
._16{margin-left:-5.174003pt;}
._1c{margin-left:-4.340450pt;}
._7{margin-left:-3.360777pt;}
._19{margin-left:-2.404350pt;}
._1{margin-left:-1.457887pt;}
._2{width:0.996278pt;}
._b{width:2.171886pt;}
._d{width:17.727103pt;}
._8{width:33.606776pt;}
._5{width:40.465484pt;}
._9{width:44.423032pt;}
._6{width:47.068482pt;}
._c{width:57.279001pt;}
._a{width:59.362882pt;}
._0{width:76.965604pt;}
._17{width:100.886413pt;}
._1b{width:111.104903pt;}
._1a{width:149.584473pt;}
._1d{width:151.118741pt;}
._18{width:252.878558pt;}
._1e{width:255.189923pt;}
.fs2{font-size:19.352033pt;}
.fs1{font-size:19.925556pt;}
.fs6{font-size:28.095035pt;}
.fs5{font-size:29.888335pt;}
.fs4{font-size:33.209261pt;}
.fs3{font-size:39.851113pt;}
.fs7{font-size:46.492965pt;}
.fs0{font-size:139.478895pt;}
.y0{bottom:18.666667pt;}
.y51{bottom:46.478667pt;}
.y24{bottom:66.251867pt;}
.y22{bottom:78.358533pt;}
.y21{bottom:82.251867pt;}
.y23{bottom:85.078533pt;}
.y52{bottom:95.705200pt;}
.y10{bottom:96.862533pt;}
.y20{bottom:98.251867pt;}
.y1f{bottom:114.251867pt;}
.y53{bottom:118.382533pt;}
.yf{bottom:123.056933pt;}
.y1e{bottom:130.251867pt;}
.y55{bottom:140.500933pt;}
.y54{bottom:141.059867pt;}
.ye{bottom:145.801733pt;}
.y1c{bottom:146.251867pt;}
.y1d{bottom:146.265200pt;}
.y3f{bottom:150.512133pt;}
.y1b{bottom:162.251867pt;}
.y57{bottom:163.178133pt;}
.y56{bottom:163.736667pt;}
.yd{bottom:169.801467pt;}
.y3e{bottom:177.828933pt;}
.y59{bottom:185.855200pt;}
.y58{bottom:186.413867pt;}
.yc{bottom:189.206133pt;}
.y19{bottom:194.251867pt;}
.y1a{bottom:194.265200pt;}
.y3d{bottom:204.164000pt;}
.yb{bottom:205.206133pt;}
.y5b{bottom:208.532533pt;}
.y5a{bottom:209.091067pt;}
.y18{bottom:210.251867pt;}
.ya{bottom:226.251867pt;}
.y5e{bottom:231.209600pt;}
.y5d{bottom:231.754933pt;}
.y5c{bottom:231.768267pt;}
.y3c{bottom:238.266933pt;}
.y60{bottom:253.886800pt;}
.y5f{bottom:254.445333pt;}
.y3b{bottom:263.092133pt;}
.y62{bottom:276.564000pt;}
.y61{bottom:277.122533pt;}
.y3a{bottom:279.092133pt;}
.y36{bottom:279.326400pt;}
.y6{bottom:284.734400pt;}
.y5{bottom:284.735333pt;}
.y38{bottom:291.198800pt;}
.y17{bottom:293.794800pt;}
.y4d{bottom:294.482000pt;}
.y37{bottom:295.092133pt;}
.y39{bottom:297.505467pt;}
.y34{bottom:300.372000pt;}
.y64{bottom:304.910400pt;}
.y63{bottom:305.469067pt;}
.y16{bottom:309.794800pt;}
.y4c{bottom:310.482000pt;}
.y35{bottom:315.829200pt;}
.y33{bottom:316.372000pt;}
.y43{bottom:325.936339pt;}
.y41{bottom:325.937072pt;}
.y42{bottom:325.937467pt;}
.y4b{bottom:326.482000pt;}
.y15{bottom:331.008133pt;}
.y66{bottom:333.256933pt;}
.y31{bottom:333.638000pt;}
.y65{bottom:333.815467pt;}
.y4a{bottom:342.482000pt;}
.y9{bottom:345.550267pt;}
.y14{bottom:347.008133pt;}
.y30{bottom:349.638000pt;}
.y32{bottom:350.077600pt;}
.y68{bottom:355.934000pt;}
.y67{bottom:356.492667pt;}
.y49{bottom:358.482000pt;}
.y2d{bottom:366.904133pt;}
.y2e{bottom:366.917467pt;}
.y2f{bottom:367.374267pt;}
.y13{bottom:367.846800pt;}
.y8{bottom:370.964933pt;}
.y48{bottom:374.482000pt;}
.y12{bottom:383.846800pt;}
.y2b{bottom:384.170267pt;}
.y2c{bottom:384.778267pt;}
.y47{bottom:390.482000pt;}
.y11{bottom:399.846800pt;}
.y29{bottom:401.436667pt;}
.y2a{bottom:401.929867pt;}
.y46{bottom:406.482000pt;}
.y7{bottom:417.754267pt;}
.y3{bottom:418.727867pt;}
.y4{bottom:418.750667pt;}
.y28{bottom:422.482000pt;}
.y50{bottom:431.306000pt;}
.y26{bottom:438.482000pt;}
.y27{bottom:441.308667pt;}
.y4f{bottom:447.306000pt;}
.y45{bottom:454.482000pt;}
.y40{bottom:467.530400pt;}
.y4e{bottom:468.351600pt;}
.y25{bottom:470.482000pt;}
.y1{bottom:473.246133pt;}
.y2{bottom:503.636667pt;}
.y44{bottom:512.890133pt;}
.y69{bottom:540.472400pt;}
.h4{height:17.029789pt;}
.h3{height:18.590544pt;}
.ha{height:22.416251pt;}
.hb{height:25.145056pt;}
.h9{height:27.885816pt;}
.h6{height:29.224150pt;}
.h8{height:29.722288pt;}
.h7{height:30.984240pt;}
.hd{height:35.068979pt;}
.h5{height:35.666746pt;}
.hc{height:41.611204pt;}
.h2{height:122.741428pt;}
.he{height:344.666667pt;}
.h1{height:522.000000pt;}
.h0{height:559.370667pt;}
.w2{width:756.000000pt;}
.w1{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x13{left:32.456667pt;}
.x11{left:34.879333pt;}
.x2{left:42.580000pt;}
.x43{left:47.842267pt;}
.x10{left:55.107333pt;}
.x15{left:59.227333pt;}
.x1d{left:73.537867pt;}
.x1b{left:81.161867pt;}
.x16{left:82.502000pt;}
.x47{left:87.251067pt;}
.x36{left:90.110933pt;}
.x35{left:95.898267pt;}
.x12{left:103.206000pt;}
.x31{left:106.079600pt;}
.x1a{left:107.193867pt;}
.x57{left:112.776133pt;}
.x55{left:115.442133pt;}
.x4a{left:125.449867pt;}
.x4f{left:133.448000pt;}
.x1f{left:138.727200pt;}
.x1e{left:139.787200pt;}
.x52{left:140.772133pt;}
.x4c{left:143.461600pt;}
.x18{left:147.615200pt;}
.x14{left:148.784667pt;}
.x20{left:151.729867pt;}
.x1c{left:156.480533pt;}
.x3a{left:158.801840pt;}
.x40{left:175.551600pt;}
.x41{left:182.622267pt;}
.x17{left:187.730133pt;}
.x37{left:203.952000pt;}
.x39{left:205.128800pt;}
.x38{left:235.475467pt;}
.x21{left:236.689867pt;}
.x42{left:243.675600pt;}
.x19{left:247.428533pt;}
.x3b{left:248.267733pt;}
.x33{left:254.956933pt;}
.x32{left:256.398267pt;}
.x34{left:268.135600pt;}
.xe{left:307.928800pt;}
.xb{left:322.455600pt;}
.x3f{left:341.163600pt;}
.x48{left:343.714400pt;}
.x3e{left:349.606267pt;}
.xd{left:353.638400pt;}
.xc{left:360.643733pt;}
.xf{left:363.977067pt;}
.x1{left:395.873467pt;}
.x2e{left:401.774400pt;}
.x2b{left:408.017867pt;}
.x45{left:414.038267pt;}
.x23{left:426.700933pt;}
.x56{left:443.395600pt;}
.x4b{left:462.359067pt;}
.xa{left:463.206800pt;}
.x49{left:474.358400pt;}
.x53{left:476.010000pt;}
.x4d{left:492.870667pt;}
.x58{left:504.274400pt;}
.x29{left:512.620800pt;}
.x7{left:517.662400pt;}
.x46{left:525.652933pt;}
.x51{left:532.803867pt;}
.x4e{left:550.603867pt;}
.x30{left:555.744400pt;}
.x28{left:580.648133pt;}
.x25{left:592.586267pt;}
.x2a{left:602.446133pt;}
.x26{left:605.191600pt;}
.x50{left:607.213200pt;}
.x5{left:623.195200pt;}
.x3d{left:643.941867pt;}
.x6{left:644.925733pt;}
.x3c{left:650.586400pt;}
.x9{left:659.024800pt;}
.x44{left:675.756267pt;}
.x2c{left:676.592533pt;}
.x3{left:680.486267pt;}
.x22{left:704.780933pt;}
.x4{left:707.097200pt;}
.x54{left:715.723600pt;}
.x27{left:734.878533pt;}
.x2d{left:735.984933pt;}
.x2f{left:737.186267pt;}
.x24{left:742.763600pt;}
.x8{left:748.884267pt;}
}
